/*--- Avanquest WebEasy Page Style ---*/


.cc40               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc41               { /* Common */
	clip            : rect(0.00pt,53.25pt,17.25pt,0.00pt);
	}
.cc42               { /* Common */
	clip            : rect(0.00pt,91.50pt,17.25pt,0.00pt);
	}
.cc43               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc44               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e29            { /* images/bams001011.jpg */
	background      : transparent url(images/bams001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 279.75pt;
	height          : 162.00pt;
	}
span#e28            { /* images/bams001004.jpg */
	background      : transparent url(images/bams001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.75pt;
	top             :  22.50pt;
	width           : 359.25pt;
	height          : 136.50pt;
	}
span#e27            { /* images/bams012004.gif */
	background      : transparent url(images/bams012004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 600.00pt;
	height          :  64.50pt;
	}
div#e26             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 162.00pt;
	width           : 124.50pt;
	height          : 587.25pt;
	}
span#e25            { /* images/bams012003.gif */
	background      : transparent url(images/bams012003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 107.25pt;
	width           : 600.00pt;
	height          :  69.75pt;
	}
span#e24            { /* images/buttp_n.gif */
	background      : transparent url(images/buttp_n.gif) no-repeat top left;
	position        : absolute;
	left            : 327.75pt;
	top             : 138.00pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
span#e23            { /* images/buttp_n.gif */
	background      : transparent url(images/buttp_n.gif) no-repeat top left;
	position        : absolute;
	left            : 387.00pt;
	top             : 138.00pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e22             { /* Quality */
	position        : absolute;
	left            : 387.00pt;
	top             : 142.50pt;
	width           :  53.25pt;
	height          :  11.25pt;
	}
span#e21            { /* images/buttp_n.gif */
	background      : transparent url(images/buttp_n.gif) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             : 138.00pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e20             { /* Services */
	position        : absolute;
	left            : 446.25pt;
	top             : 142.50pt;
	width           :  53.25pt;
	height          :  11.25pt;
	}
h4#e19              { /* NEWS */
	text-align      : left;
	position        : absolute;
	left            : 152.25pt;
	top             : 172.50pt;
	width           : 278.25pt;
	height          :  22.50pt;
	}
span#e18            { /* images/bams012002.gif */
	border          :   0.00pt none #666666;
	clip            : rect(0.00pt,423.75pt,0.75pt,0.00pt);
	background      : transparent url(images/bams012002.gif) no-repeat top left;
	position        : absolute;
	left            : 151.50pt;
	top             : 198.00pt;
	width           : 423.75pt;
	height          :   0.75pt;
	}
div#e17             { /* Home */
	position        : absolute;
	left            : 327.75pt;
	top             : 142.50pt;
	width           :  53.25pt;
	height          :  11.25pt;
	}
span#e16            { /* images/butlf_n.gif */
	background      : transparent url(images/butlf_n.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 189.75pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
span#e15            { /* images/butlf_n.gif */
	background      : transparent url(images/butlf_n.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 212.25pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
span#e14            { /* images/butlf_n.gif */
	background      : transparent url(images/butlf_n.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 258.00pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
div#e13             { /* News */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  30.00pt;
	top             : 190.50pt;
	width           :  75.75pt;
	height          :  12.75pt;
	}
div#e12             { /* Location */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  29.25pt;
	top             : 213.00pt;
	width           :  75.75pt;
	height          :  12.75pt;
	}
span#e11            { /* images/butlf_n.gif */
	background      : transparent url(images/butlf_n.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 234.75pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
div#e10             { /* Exchanges */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  27.75pt;
	top             : 236.25pt;
	width           :  72.00pt;
	height          :  12.75pt;
	}
div#e9              { /* Certifications */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  26.25pt;
	top             : 259.50pt;
	width           :  79.50pt;
	height          :  12.75pt;
	}
span#e8             { /* images/buttp_n.gif */
	background      : transparent url(images/buttp_n.gif) no-repeat top left;
	position        : absolute;
	left            : 504.75pt;
	top             : 138.00pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e7              { /* Contact */
	position        : absolute;
	left            : 506.25pt;
	top             : 142.50pt;
	width           :  53.25pt;
	height          :  11.25pt;
	}
div#e6              { /* Our staff will be attend... */
	position        : absolute;
	left            : 147.75pt;
	top             : 213.00pt;
	width           : 439.50pt;
	height          :  75.75pt;
	}
span#e5             { /* images/nashvilleheader.j... */
	background      : transparent url(images/nashvilleheader.jpg) no-repeat top left;
	position        : absolute;
	left            : 137.25pt;
	top             : 360.00pt;
	width           : 450.00pt;
	height          : 112.50pt;
	}
div#e4              { /* www.raa.org/AnnualConven... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 165.75pt;
	top             : 479.25pt;
	width           : 390.00pt;
	height          :  36.00pt;
	}
a#a4                { /* www.raa.org/AnnualConven... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
span#e3             { /* images/bams012001.gif */
	background      : transparent url(images/bams012001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   4.50pt;
	width           : 600.00pt;
	height          :  75.00pt;
	}
h1#e2               { /* Brothers Aviation Mainte... */
	font            : 24pt 'Eras Demi ITC';
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             :   9.00pt;
	width           : 282.75pt;
	height          :  98.25pt;
	}
div#e1              { /* FAA CRS O7BR591Y EASA 14... */
	position        : absolute;
	left            : 368.25pt;
	top             :  12.00pt;
	width           : 216.75pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 600.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
